» Ubuntu » Paketit » precise (12.04LTS) » database » postgresql-plpython3-9.1
precise  ] [  precise-updates  ]
[ Source: postgresql-9.1  ]

Paketti: postgresql-plpython3-9.1 (9.1.20-0ubuntu0.12.04 ja muut) [security]

Links for postgresql-plpython3-9.1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti postgresql-9.1:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Martin Pitt
  • Peter Eisentraut

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

PL/Python 3 procedural language for PostgreSQL 9.1

Muut pakettiin postgresql-plpython3-9.1 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [ei amd64]
  • dep: libpython3.2 (>= 3.2~a4)
    Shared Python runtime library (version 3.2)
  • dep: postgresql-9.1 (= 9.1.20-0ubuntu0.12.04) [amd64, i386]
    object-relational SQL database, version 9.1 server
    dep: postgresql-9.1 (= 9.1.3-2) [armhf, powerpc]

Imuroi postgresql-plpython3-9.1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 9.1.20-0ubuntu0.12.04 42.2 kt192.0 kt [tiedostoluettelo]
armhf 9.1.3-2 35.2 kt486.0 kt [tiedostoluettelo]
i386 9.1.20-0ubuntu0.12.04 39.0 kt174.0 kt [tiedostoluettelo]
powerpc 9.1.3-2 39.0 kt510.0 kt [tiedostoluettelo]